/* ******** *
 *  Images  *
 * ******** */

__ICLASS __BGN
  __NAME ICONBOX_SCROLLBAR_BASE_HORIZONTAL
  __NORMAL "common/images/box_clicked.png"
  __EDGE_SCALING   3 2 3 2
  __PADDING        2 2 2 2
__END

__ICLASS __BGN
  __NAME ICONBOX_SCROLLBAR_KNOB_HORIZONTAL
  __NORMAL "common/images/box_normal.png"
  __EDGE_SCALING   3 2 3 2
  __HILITED "common/images/box_hilited.png"
  __EDGE_SCALING   3 2 3 2
  __CLICKED "common/images/box_hilited.png"
  __EDGE_SCALING   2 2 2 2
  __PADDING        0 0 0 0
__END

__ICLASS __BGN
  __NAME ICONBOX_SCROLLBAR_BASE_VERTICAL
  __NORMAL "common/images/box_clicked.png"
  __EDGE_SCALING   3 2 3 2
  __PADDING        2 2 2 2
__END

__ICLASS __BGN
  __NAME ICONBOX_SCROLLBAR_KNOB_VERTICAL
  __NORMAL "common/images/box_normal.png"
  __EDGE_SCALING   3 2 3 2
  __HILITED "common/images/box_hilited.png"
  __EDGE_SCALING   3 2 3 2
  __CLICKED "common/images/box_hilited.png"
  __EDGE_SCALING   3 2 3 2
  __PADDING        0 0 0 0
__END

__ICLASS __BGN
  __NAME ICONBOX_HORIZONTAL
  __NORMAL "common/images/dot_grey.png"
  __EDGE_SCALING   0 0 0 0
  __HILITED "common/images/dot_lightgrey.png"
  __EDGE_SCALING   0 0 0 0
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME ICONBOX_VERTICAL
  __NORMAL "common/images/dot_grey.png"
  __EDGE_SCALING   0 0 0 0
  __HILITED "common/images/dot_lightgrey.png"
  __EDGE_SCALING   0 0 0 0
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME ICONBOX_COVER_VERTICAL
  __NORMAL "common/images/sel.png"
  __EDGE_SCALING   4 4 4 4
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME ICONBOX_COVER_HORIZONTAL
  __NORMAL "common/images/sel.png"
  __EDGE_SCALING   4 4 4 4
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME ICONBOX_ARROW_LEFT
  __NORMAL "common/images/arrow_left_normal.png"
  __EDGE_SCALING   3 2 3 2
  __HILITED "common/images/arrow_left_hilited.png"
  __EDGE_SCALING   3 2 3 2
  __CLICKED "common/images/arrow_left_clicked.png"
  __EDGE_SCALING   2 2 2 2
  __PADDING        8 7 8 7
__END

__ICLASS __BGN
  __NAME ICONBOX_ARROW_RIGHT
  __NORMAL "common/images/arrow_right_normal.png"
  __EDGE_SCALING   3 2 3 2
  __HILITED "common/images/arrow_right_hilited.png"
  __EDGE_SCALING   3 2 3 2
  __CLICKED "common/images/arrow_right_clicked.png"
  __EDGE_SCALING   2 2 2 2
  __PADDING        8 7 8 7
__END

__ICLASS __BGN
  __NAME ICONBOX_ARROW_UP
  __NORMAL "common/images/arrow_up_normal.png"
  __EDGE_SCALING   3 2 3 2
  __HILITED "common/images/arrow_up_hilited.png"
  __EDGE_SCALING   3 2 3 2
  __CLICKED "common/images/arrow_up_clicked.png"
  __EDGE_SCALING   2 2 2 2
  __PADDING        8 7 8 7
__END

__ICLASS __BGN
  __NAME ICONBOX_ARROW_DOWN
  __NORMAL "common/images/arrow_down_normal.png"
  __EDGE_SCALING   3 2 3 2
  __HILITED "common/images/arrow_down_hilited.png"
  __EDGE_SCALING   3 2 3 2
  __CLICKED "common/images/arrow_down_clicked.png"
  __EDGE_SCALING   2 2 2 2
  __PADDING        8 7 8 7
__END

__ICLASS __BGN
  __NAME DEFAULT_ICON_BUTTON
  __NORMAL "common/images/box_normal.png"
  __EDGE_SCALING   2 3 2 3
  __PADDING        4 4 4 4
__END

/* ************ *
 *  End Images  *
 * ************ */


/* ************** *
 *  Text Classes  *
 * ************** */

__TCLASS __BGN
  __NAME "ICONBOX_WINDOW_TITLE"
  __JUSTIFICATION 0

  __NORMAL "-*-helvetica-bold-r-normal-*-*-100-*-*-p-*-iso8859-1"
  __DRAWING_EFFECT __EFFECT_NONE
  __FORGROUND_COLOR 0 0 0
__END

/* ****************** *
 *  End Text Classes  *
 * ****************** */


/* ***************** *
 *  Tooltip Defines  *
 * ***************** */

DEFINE_TOOLTIP("ICONBOX", "DEFAULT_TOOLTIP", "BLANK", "BLANK", "BLANK", "BLANK", "DIALOG", 20)

/* ********************* *
 *  End Tooltip Defines  *
 * ********************* */
